Just nu i M3-nätverket
Jump to content

n2


x20

Recommended Posts

Har installerat och skall starta no one lives forever 2.

Precis när jag startar spelet så får jag ett fel där det står att jag måste ha directx 8.1 (har 9.0) och samt ha ett grafikkort som stöder tnl?

Hur löser man detta????????

 

Link to comment
Share on other sites

Ja, vad har du för grafikkort? (Finns det med i listan över kort som NOLF2 stöder?)

 

--

.Wey

 

Future Hero Next Generati0n

 

Link to comment
Share on other sites

Kyro-kort alltså.. står inget om att det stöds i NOLF2-readme vad jag kan se... hittar inget hos Hercules att det skulle ha H/W T&L heller, tyvärr.

 

--

.Wey

 

Future Hero Next Generati0n

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...